Bug 1213871 (plasma-sdk) - Review Request: plasma-sdk - Development tools for Plasma 5
Summary: Review Request: plasma-sdk - Development tools for Plasma 5
Keywords:
Status: CLOSED RAWHIDE
Alias: plasma-sdk
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Grulich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-reviews plasma5
TreeView+ depends on / blocked
 
Reported: 2015-04-21 13:18 UTC by Daniel Vrátil
Modified: 2015-11-02 01:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-06 11:32:24 UTC
jgrulich: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Daniel Vrátil 2015-04-21 13:18:22 UTC
Spec URL: https://dvratil.fedorapeople.org/plasma5/review/plasma-sdk.spec
SRPM URL: https://dvratil.fedorapeople.org/plasma5/review/plasma-sdk-5.2.95-1.fc21.src.rpm
Description: Development tools for Plasma 5. Plasma SDK contains the following tools for Plasma-related development:
    - CuttleFish - icon theme browser
    - EngineExplorer - tool to browse and interact with data engines
    - PlasmoidViewer - an isolated Plasma environment for testing applets
    - ThemeExplorer - shows all components of a widget theme
Fedora Account System Username: dvratil

Comment 1 Jan Grulich 2015-04-21 14:37:07 UTC
Looks good to me. License is correct. Neither fedora-review or rpmlint doesn't show any valid error. Approved.

Comment 2 Daniel Vrátil 2015-04-21 14:44:11 UTC
New Package SCM Request
=======================
Package Name: plasma-sdk
Short Description: Development tools for Plasma 5
Upstream URL: https://projects.kde.org/projects/extragear/sdk/plasma-sdk
Owners: group::kde-sig
Branches:
InitialCC:

Comment 3 Gwyn Ciesla 2015-04-21 16:40:02 UTC
Groups cannot be POCs, they can only be in InitialCC.

Comment 4 Daniel Vrátil 2015-04-22 11:11:26 UTC
New Package SCM Request
=======================
Package Name: plasma-sdk
Short Description: Development tools for Plasma 5
Upstream URL: https://projects.kde.org/projects/extragear/sdk/plasma-sdk
Owners: dvratil jgrulich ltinkl rdieter kkofler than
Branches:
InitialCC: group::kde-sig

Comment 5 Gwyn Ciesla 2015-04-22 11:38:13 UTC
Git done (by process-git-requests).

Comment 6 Daniel Vrátil 2015-05-06 11:32:24 UTC
Imported.


Note You need to log in before you can comment on or make changes to this bug.